package aluminumStyle

import "image/color"
import "git.tebibyte.media/tomo/tomo"

// New returns Aluminum, a futuristic, bluish-white style.
func New () *style.Style {
	return &style.Style {
		Colors: map[tomo.Color] color.Color {
			tomo.ColorBackground: colorBackground,
			tomo.ColorForeground: colorForeground,
			tomo.ColorRaised:     colorRaised,
			tomo.ColorSunken:     colorSunken,
			tomo.ColorAccent:     colorFocus,
		},
		Rules: rules,
	}
}
